Commit 70ea79c1 authored by Leonardo Arena's avatar Leonardo Arena

community/phpmyadmin: security upgrade to 4.8.4

CVE-2018-19968, CVE-2018-19969, CVE-2018-19970

Fixes #9786
parent 106f36ec
......@@ -3,7 +3,7 @@
# Maintainer: Andy Postnikov <apostnikov@gmail.com>
_php=php7
pkgname=phpmyadmin
pkgver=4.8.3
pkgver=4.8.4
pkgrel=0
pkgdesc="A Web-based PHP tool for administering MySQL"
url="https://www.phpmyadmin.net/"
......@@ -22,6 +22,10 @@ source="https://files.phpmyadmin.net/phpMyAdmin/$pkgver/$_fullpkgname.tar.xz
options="!check" # tests require running MySQL
# secfixes:
# 4.8.4-r0:
# - CVE-2018-19968
# - CVE-2018-19969
# - CVE-2018-19970
# 4.8.3-r0:
# - CVE-2018-15605
# 4.8.2-r0:
......@@ -107,5 +111,5 @@ doc() {
done
}
sha512sums="95998eda6a2db9020671073c62458d819cbd5e54c5f56f467b109401f6b9ebd2dfbc34cc840980bf2d3a7ee3bc93683b7fe20d9bd72b537d8aa066d39089ff89 phpMyAdmin-4.8.3-all-languages.tar.xz
sha512sums="4f7018416fb925b28d5e061ebba4d99c45497f0e33c6a4bfa32aaa74197a429d61469d8084fd5ea6b23a34444c81905e072b5508f9a87c75e18e0ac596ff2121 phpMyAdmin-4.8.4-all-languages.tar.xz
c6af2960b95924c31cc05d90e7282ba9be6cb6eabb134b8bb627230a4253c017eca75132420a356acd6aecdce146e29666ed90fc90749820060a64478d3e2105 phpmyadmin.apache2.conf"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment